Loading...
Searching...
No Matches
N_gradient_neighbours_z Struct Reference

Gradient between the cell neighbours in Z direction. More...

`#include <N_pde.h>`

## Data Fields

double | NWZ
double | NZ
double | NEZ
double | WZ
double | CZ
double | EZ
double | SWZ
double | SZ
double | SEZ

## Detailed Description

Gradient between the cell neighbours in Z direction.

Definition at line 528 of file N_pde.h.

## Field Documentation

## CZ

double N_gradient_neighbours_z::CZ

Definition at line 530 of file N_pde.h.

Referenced by N_copy_gradient_neighbours_z(), and N_create_gradient_neighbours_z().

## EZ

double N_gradient_neighbours_z::EZ

Definition at line 530 of file N_pde.h.

Referenced by N_copy_gradient_neighbours_z(), and N_create_gradient_neighbours_z().

## NEZ

double N_gradient_neighbours_z::NEZ

Definition at line 530 of file N_pde.h.

Referenced by N_copy_gradient_neighbours_z(), and N_create_gradient_neighbours_z().

## NWZ

double N_gradient_neighbours_z::NWZ

Definition at line 530 of file N_pde.h.

Referenced by N_copy_gradient_neighbours_z(), and N_create_gradient_neighbours_z().

## NZ

double N_gradient_neighbours_z::NZ

Definition at line 530 of file N_pde.h.

Referenced by N_copy_gradient_neighbours_z(), and N_create_gradient_neighbours_z().

## SEZ

double N_gradient_neighbours_z::SEZ

Definition at line 530 of file N_pde.h.

Referenced by N_copy_gradient_neighbours_z(), and N_create_gradient_neighbours_z().

## SWZ

double N_gradient_neighbours_z::SWZ

Definition at line 530 of file N_pde.h.

Referenced by N_copy_gradient_neighbours_z(), and N_create_gradient_neighbours_z().

## SZ

double N_gradient_neighbours_z::SZ

Definition at line 530 of file N_pde.h.

Referenced by N_copy_gradient_neighbours_z(), and N_create_gradient_neighbours_z().

## WZ

double N_gradient_neighbours_z::WZ

Definition at line 530 of file N_pde.h.

Referenced by N_copy_gradient_neighbours_z(), and N_create_gradient_neighbours_z().

The documentation for this struct was generated from the following file:

- N_pde.h